LFR-FSW - Bug #988

TC_LFR_LOAD_FILTER_PAR : filtrage erronée en cas de TBAD ou SHIFT non entier.
17/03/2017 05:28 PM - bruno katra

Status: Closed Start date: 17/03/2017
Priority: Urgent Due date:

Assignee: paul leroy % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

Test effectué a FO pour avoir un max de FFT

(SHIFT = 0)
Avec un TBAD = 1.0 : on voit bien 1s de données filtrées
Avec un TBAD = 2.0 : on voit bien 2s de données filtrées

MAIS

Avec un TBAD = 1.5 : seulement 1s est filtrée
Avec un TBAD = 2.5 : seulement 2s sont filtrées

NB : méme comportement avec un TBAD entier et un SHIFT non entier

Contexte du test

FSW 3.2.0.5

VHDL 0.1.91

Mini-LFR AVEC Timegen
StarDundee

Analog discovery

History

#1 - 17/03/2017 06:04 PM - bruno katra
- Subject changed from TC_LFR _LOAD_FILTER_PAR : filtrage erronée en cas de TBAD non entier. to TC_LFR_LOAD_FILTER_PAR : filtrage
erronée en cas de TBAD ou SHIFT non entier.

#2 - 17/03/2017 06:05 PM - bruno katra

- Description updated

#3 - 20/03/2017 11:06 AM - bruno katra

- Status changed from New to Closed

Le pb est réglé dans : fsw-355-c502a62ca98f
